var chapters = [
  { topic: "chapter", section: "1", title: "Introduction and Roadmap", anchor: "WLDFC107", file: "intro.htm" },
  { topic: "chapter", section: "2", title: "Overview of the WLDF Architecture", anchor: "WLDFC115", file: "architecture.htm" },
  { topic: "chapter", section: "3", title: "Using the Built-in Diagnostic System Modules", anchor: "WLDFC533", file: "using_builtin_diag_modules.htm" },
  { topic: "chapter", section: "4", title: "Using WLDF with Java Flight Recorder", anchor: "WLDFC423", file: "using_flightrecorder.htm" },
  { topic: "chapter", section: "5", title: "Understanding WLDF Configuration", anchor: "WLDFC130", file: "understand_wldf_config.htm" },
  { topic: "chapter", section: "6", title: "Configuring and Capturing Diagnostic Images", anchor: "WLDFC150", file: "config_diag_images.htm" },
  { topic: "chapter", section: "7", title: "Configuring Diagnostic Archives", anchor: "WLDFC158", file: "config_diag_archives.htm" },
  { topic: "chapter", section: "8", title: "Configuring the Harvester for Metric Collection", anchor: "WLDFC172", file: "config_harvester.htm" },
  { topic: "chapter", section: "9", title: "Configuring Watches and Notifications", anchor: "WLDFC188", file: "config_watch_notif.htm" },
  { topic: "chapter", section: "10", title: "Configuring Watches", anchor: "WLDFC194", file: "config_watches.htm" },
  { topic: "chapter", section: "11", title: "Configuring Notifications", anchor: "WLDFC204", file: "config_notifications.htm" },
  { topic: "chapter", section: "12", title: "Configuring Instrumentation", anchor: "WLDFC216", file: "config_instrumentation.htm" },
  { topic: "chapter", section: "13", title: "Configuring the DyeInjection Monitor to Manage Diagnostic Contexts", anchor: "WLDFC244", file: "config_context.htm" },
  { topic: "chapter", section: "14", title: "Accessing Diagnostic Data With the Data Accessor", anchor: "WLDFC272", file: "access_diag_data.htm" },
  { topic: "chapter", section: "15", title: "Deploying WLDF Application Modules", anchor: "WLDFC283", file: "deploying_app_modules.htm" },
  { topic: "chapter", section: "16", title: "Using the Monitoring Dashboard", anchor: "WLDFC428", file: "dashboard.htm" },
  { topic: "chapter", section: "17", title: "Configuring and Using WLDF Programmatically", anchor: "WLDFC295", file: "config_prog_intro.htm" },
  { topic: "appendix", section: "A", title: "WLDF Query Language", anchor: "WLDFC316", file: "appendix_query.htm" },
  { topic: "appendix", section: "B", title: "WLDF Instrumentation Library", anchor: "WLDFC337", file: "appendix_instrum_library.htm" },
  { topic: "appendix", section: "C", title: "Using Wildcards in Expressions", anchor: "WLDFC351", file: "appendix_using_wildcards.htm" },
  { topic: "appendix", section: "D", title: "WebLogic Scripting Tool Examples", anchor: "WLDFC365", file: "appendix_wlst_ex.htm" },
  { topic: "glossary", section: "", title: "Glossary", anchor: "WLDFC375", file: "glossary.htm" },
  { } ];
